<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 2.0 Partwise//EN"
                                "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="2.0">
  <movement-title>40 Ïåðåä Òîáîé îïÿòü õî÷ó ñêëîíèòüñÿ</movement-title>
  <identification>
    <encoding>
      <software>Finale 2011 for Windows</software>
      <software>Dolet Light for Finale 2011</software>
      <encoding-date>2013-08-21</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.2319</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1159</page-height>
      <page-width>808</page-width>
      <page-margins type="both">
        <left-margin>94</left-margin>
        <right-margin>88</right-margin>
        <top-margin>70</top-margin>
        <bottom-margin>70</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>121</system-distance>
      <top-system-distance>70</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">1.4583</line-width>
      <line-width type="beam">5.0391</line-width>
      <line-width type="staff">1.4583</line-width>
      <line-width type="light barline">1.4583</line-width>
      <line-width type="heavy barline">5.0391</line-width>
      <line-width type="leger">1.4583</line-width>
      <line-width type="ending">1.4583</line-width>
      <line-width type="wedge">1.4583</line-width>
      <line-width type="enclosure">1.4583</line-width>
      <line-width type="tuplet bracket">1.4583</line-width>
      <note-size type="grace">50</note-size>
      <note-size type="cue">50</note-size>
    </appearance>
    <music-font font-family="Maestro" font-size="20.5"/>
    <word-font font-family="Times New Roman" font-size="10.25" font-style="italic"/>
    <lyric-font font-family="Times New Roman" font-size="10.25" name="verse"/>
  </defaults>
  <credit page="1">
    <credit-words default-x="422" default-y="1033" font-size="24" justify="center" valign="top">40 Перед Тобой опять</credit-words>
  </credit>
  <credit page="2">
    <credit-words default-x="190" default-y="449" font-size="12" valign="top">2.Вся жизнь моя - ошибки, пораженья,
   Я спотыкаюсь без Твоей руки...
   Вознесся Ты, свершив мое спасенье,
   В небесный край меня, Христос, влеки!

3.Ты возлюбил меня - я твердо знаю,
   Твоя любовь - безмерна и чиста,
   Моя - несовершенная, земная...
   Смолкают пред Тобой мои уста.

4.Но все ж люблю, люблю и преклоняюсь,
   Всем сердцем жажду встретиться с Тобой!
   Один лишь Ты, мне сердце наполняя,
   Несешь с Собой незыблемый покой.</credit-words>
  </credit>
  <credit page="2">
    <credit-words default-x="199" default-y="707" font-size="12" valign="top">1.Перед Тобой опять хочу склониться,
   Хочу опять Голгофский крест обнять,
   От сна забот душою пробудиться,
   Мой Иисус, - святая благодать.</credit-words>
  </credit>
  <credit page="2">
    <credit-words default-x="181" default-y="578" font-size="12" font-style="italic" valign="top">Припев:</credit-words>
    <credit-words font-size="12" font-style="normal"> Как я ничтожна, Боже мой, Спаситель!
               Я не могу воспеть Твою красу.
               Ты подарил мне вечную обитель,
               А я, что я в ответ Тебе несу?</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">MusicXML Part</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>Àêóñòè÷åñêèé Ãðàíä Ðîÿë</instrument-name>
      </score-instrument>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>1</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure implicit="yes" number="0" width="226">
      <print>
        <system-layout>
          <system-margins>
            <left-margin>60</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>211</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>4</divisions>
        <key>
          <fifths>0</fifths>
          <mode>minor</mode>
        </key>
        <time>
          <beats>4</beats>
          <beat-type>4</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="120"/>
      <note default-x="83">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>Пе</text>
        </lyric>
      </note>
      <note default-x="83">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="131">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>ред</text>
        </lyric>
      </note>
      <note default-x="131">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="178">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>То</text>
        </lyric>
      </note>
      <note default-x="178">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="1" width="340">
      <harmony default-y="8" font-family="Arial" font-style="normal">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>бой</text>
        </lyric>
      </note>
      <note default-x="13">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
      </note>
      <note default-x="110">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>о</text>
        </lyric>
      </note>
      <note default-x="110">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="156">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>пять</text>
        </lyric>
      </note>
      <note default-x="156">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="202">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>хо</text>
        </lyric>
      </note>
      <note default-x="202">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="248">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>чу</text>
        </lyric>
      </note>
      <note default-x="248">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="293">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>скло</text>
        </lyric>
      </note>
      <note default-x="293">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="283">
      <print new-system="yes">
        <system-layout>
          <system-distance>87</system-distance>
        </system-layout>
      </print>
      <harmony default-y="8" font-family="Arial" font-style="normal">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="48">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>ни</text>
        </lyric>
      </note>
      <note default-x="48">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="100">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-92" number="1" relative-x="14">
          <syllabic>end</syllabic>
          <text>ться,</text>
        </lyric>
      </note>
      <note default-x="100">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="152">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="152">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="184">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>хо</text>
        </lyric>
      </note>
      <note default-x="184">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="217">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>чу</text>
        </lyric>
      </note>
      <note default-x="217">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="249">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>о</text>
        </lyric>
      </note>
      <note default-x="249">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="343">
      <harmony default-y="8" font-family="Arial" font-style="normal">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="23">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>3</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <accidental>sharp</accidental>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>пять</text>
        </lyric>
      </note>
      <note default-x="23">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
      </note>
      <note default-x="106">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>Гол</text>
        </lyric>
      </note>
      <note default-x="106">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="152">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>гоф</text>
        </lyric>
      </note>
      <note default-x="152">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="201">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>ский</text>
        </lyric>
      </note>
      <note default-x="201">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="253">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>крест</text>
        </lyric>
      </note>
      <note default-x="253">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="301">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>об</text>
        </lyric>
      </note>
      <note default-x="301">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="314">
      <print new-system="yes">
        <system-layout>
          <system-distance>84</system-distance>
        </system-layout>
      </print>
      <harmony default-y="8" font-family="Arial" font-style="normal">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="51">
        <pitch>
          <step>A</step>
          <octave>3</octave>
        </pitch>
        <duration>8</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="-14">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>нять,</text>
        </lyric>
      </note>
      <note default-x="51">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="155">
        <pitch>
          <step>A</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-14">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="155">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="194">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>от</text>
        </lyric>
      </note>
      <note default-x="194">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="234">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>сна</text>
        </lyric>
      </note>
      <note default-x="234">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="273">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>за</text>
        </lyric>
      </note>
      <note default-x="273">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="311">
      <note default-x="13">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>бот</text>
        </lyric>
      </note>
      <note default-x="13">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
      </note>
      <note default-x="102">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>ду</text>
        </lyric>
      </note>
      <note default-x="102">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="144">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>шо</text>
        </lyric>
      </note>
      <note default-x="144">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="185">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>ю</text>
        </lyric>
      </note>
      <note default-x="185">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="227">
        <pitch>
          <step>A</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>про</text>
        </lyric>
      </note>
      <note default-x="227">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="227">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="268">
        <pitch>
          <step>A</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>бу</text>
        </lyric>
      </note>
      <note default-x="268">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="268">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="331">
      <print new-system="yes">
        <system-layout>
          <system-distance>92</system-distance>
        </system-layout>
      </print>
      <harmony default-y="8" font-family="Arial" font-style="normal">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="51">
        <pitch>
          <step>A</step>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>ди</text>
        </lyric>
      </note>
      <note default-x="51">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="51">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="113">
        <pitch>
          <step>A</step>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>ться,</text>
        </lyric>
      </note>
      <note default-x="113">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="113">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="176">
        <pitch>
          <step>A</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="176">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="176">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="214">
        <pitch>
          <step>A</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>мой</text>
        </lyric>
      </note>
      <note default-x="214">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="214">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="253">
        <pitch>
          <step>A</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>И</text>
        </lyric>
      </note>
      <note default-x="253">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="253">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="291">
        <pitch>
          <step>A</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>и</text>
        </lyric>
      </note>
      <note default-x="291">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="291">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="295">
      <harmony default-y="8" font-family="Arial" font-style="normal">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>сус,</text>
        </lyric>
      </note>
      <note default-x="13">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
      </note>
      <note default-x="13">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
      </note>
      <note default-x="97">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>свя</text>
        </lyric>
      </note>
      <note default-x="97">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="97">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="136">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>та</text>
        </lyric>
      </note>
      <note default-x="136">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="136">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="176">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="176">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="176">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="215">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>бла</text>
        </lyric>
      </note>
      <note default-x="215">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="254">
        <pitch>
          <step>A</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>го</text>
        </lyric>
      </note>
      <note default-x="265">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="254">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="312">
      <print new-system="yes">
        <system-layout>
          <system-margins>
            <left-margin>0</left-margin>
            <right-margin>1</right-margin>
          </system-margins>
          <system-distance>93</system-distance>
        </system-layout>
      </print>
      <harmony default-y="5" font-family="Arial" font-style="normal">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="51">
        <pitch>
          <step>A</step>
          <octave>3</octave>
        </pitch>
        <duration>8</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="-4">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>дать.</text>
        </lyric>
      </note>
      <note default-x="63">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>8</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="51">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="154">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
      </note>
      <note default-x="154">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="154">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="193">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>Как</text>
        </lyric>
      </note>
      <note default-x="233">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="272">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>нич</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="312">
      <harmony default-y="5" font-family="Arial" font-style="normal">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <direction>
        <direction-type>
          <words default-x="-111" default-y="40" font-size="12" font-style="italic" font-weight="bold" valign="top">Припев</words>
        </direction-type>
      </direction>
      <note default-x="10">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>тож</text>
        </lyric>
      </note>
      <note default-x="10">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="10">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="52">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>на,</text>
        </lyric>
      </note>
      <note default-x="52">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="52">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="94">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>Бо</text>
        </lyric>
      </note>
      <note default-x="94">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="94">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="136">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>же</text>
        </lyric>
      </note>
      <note default-x="136">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="136">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="178">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>мой,</text>
        </lyric>
      </note>
      <note default-x="178">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
      </note>
      <note default-x="178">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
      </note>
      <note default-x="268">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>Спа</text>
        </lyric>
      </note>
      <note default-x="268">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="268">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="10" width="309">
      <print new-system="yes">
        <system-layout>
          <system-distance>89</system-distance>
        </system-layout>
      </print>
      <harmony default-y="8" font-family="Arial" font-style="normal">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="48">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>си</text>
        </lyric>
      </note>
      <note default-x="48">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="48">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="106">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="16">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-92" number="1" relative-x="15">
          <syllabic>end</syllabic>
          <text>тель!</text>
        </lyric>
      </note>
      <note default-x="106">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="106">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="164">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="164">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="164">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="200">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>Я</text>
        </lyric>
      </note>
      <note default-x="200">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="200">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="236">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>не</text>
        </lyric>
      </note>
      <note default-x="236">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="236">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="272">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>мо</text>
        </lyric>
      </note>
      <note default-x="272">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="272">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="11" width="317">
      <harmony default-y="8" font-family="Arial" font-style="normal">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="10">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>гу</text>
        </lyric>
      </note>
      <note default-x="10">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="10">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="52">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>вос</text>
        </lyric>
      </note>
      <note default-x="52">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="52">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="94">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>петь</text>
        </lyric>
      </note>
      <note default-x="94">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="94">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="137">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>Тво</text>
        </lyric>
      </note>
      <note default-x="137">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="137">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="179">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>ю</text>
        </lyric>
      </note>
      <note default-x="179">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="179">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="247">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>кра</text>
        </lyric>
      </note>
      <note default-x="258">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="247">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="12" width="296">
      <print new-page="yes">
        <system-layout>
          <top-system-distance>37</top-system-distance>
        </system-layout>
      </print>
      <harmony default-y="8" font-family="Arial" font-style="normal">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="48">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="6">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>су.</text>
        </lyric>
      </note>
      <note default-x="48">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="145">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="145">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="182">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>Ты</text>
        </lyric>
      </note>
      <note default-x="182">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="220">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>по</text>
        </lyric>
      </note>
      <note default-x="220">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="257">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>да</text>
        </lyric>
      </note>
      <note default-x="257">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="13" width="330">
      <harmony default-y="8" font-family="Arial" font-style="normal">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="22">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>рил</text>
        </lyric>
      </note>
      <note default-x="22">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="22">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <accidental>flat</accidental>
        <stem>up</stem>
      </note>
      <note default-x="91">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>мне</text>
        </lyric>
      </note>
      <note default-x="91">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>down</stem>
      </note>
      <note default-x="91">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>down</stem>
      </note>
      <harmony default-y="8" font-family="Arial" font-style="normal">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="160">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="26">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>веч</text>
        </lyric>
      </note>
      <note default-x="160">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem>up</stem>
      </note>
      <note default-x="160">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem>up</stem>
      </note>
      <note default-x="217">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="20.5">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>ну</text>
        </lyric>
      </note>
      <note default-x="217">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem>up</stem>
      </note>
      <note default-x="217">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <accidental>sharp</accidental>
        <stem>up</stem>
      </note>
      <note default-x="243">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="20.5">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>ю</text>
        </lyric>
      </note>
      <note default-x="243">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="243">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="286">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>о</text>
        </lyric>
      </note>
      <note default-x="297">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="14" width="233">
      <print new-system="yes">
        <system-layout>
          <system-distance>93</system-distance>
        </system-layout>
      </print>
      <harmony default-y="12" font-family="Arial" font-style="normal">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="48">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>би</text>
        </lyric>
      </note>
      <note default-x="48">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>half</type>
        <stem>up</stem>
      </note>
      <note default-x="48">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>half</type>
        <stem>up</stem>
      </note>
      <note default-x="106">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>тель,</text>
        </lyric>
      </note>
      <note default-x="106">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="106">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="139">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>а</text>
        </lyric>
      </note>
      <note default-x="139">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="139">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="166">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>я,</text>
        </lyric>
      </note>
      <note default-x="166">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="166">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="201">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>что</text>
        </lyric>
      </note>
      <note default-x="201">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="201">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="15" width="206">
      <harmony default-y="13" font-family="Arial" font-style="normal">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
        <bass>
          <bass-step>E</bass-step>
        </bass>
      </harmony>
      <note default-x="10">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>я_в</text>
        </lyric>
      </note>
      <note default-x="10">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="10">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="41">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>от</text>
        </lyric>
      </note>
      <note default-x="41">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="41">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="73">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>вет</text>
        </lyric>
      </note>
      <note default-x="73">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="73">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="105">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>те</text>
        </lyric>
      </note>
      <note default-x="105">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="105">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="132">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>бе</text>
        </lyric>
      </note>
      <note default-x="132">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="132">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <harmony default-y="13" font-family="Arial" font-style="normal">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="169">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>не</text>
        </lyric>
      </note>
      <note default-x="169">
        <chord/>
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <accidental>sharp</accidental>
        <stem>up</stem>
      </note>
      <note default-x="169">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="16" width="187">
      <harmony default-y="13" font-family="Arial" font-style="normal">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>су?</text>
        </lyric>
      </note>
      <note default-x="14">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>half</type>
        <stem>up</stem>
      </note>
      <note default-x="14">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>half</type>
        <stem>up</stem>
      </note>
      <note default-x="72">
        <rest/>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
      </note>
      <note default-x="94">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>А</text>
        </lyric>
      </note>
      <note default-x="94">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="94">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="121">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>я,</text>
        </lyric>
      </note>
      <note default-x="121">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="121">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="156">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>что</text>
        </lyric>
      </note>
      <note default-x="156">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="156">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="17" width="387">
      <print new-system="yes">
        <system-layout>
          <system-distance>101</system-distance>
        </system-layout>
      </print>
      <harmony default-y="15" font-family="Arial" font-style="normal">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
        <bass>
          <bass-step>E</bass-step>
        </bass>
      </harmony>
      <note default-x="48">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>я_в</text>
        </lyric>
      </note>
      <note default-x="48">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="48">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="95">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>от</text>
        </lyric>
      </note>
      <note default-x="95">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="95">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="141">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>вет</text>
        </lyric>
      </note>
      <note default-x="141">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="141">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="188">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>Те</text>
        </lyric>
      </note>
      <note default-x="188">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="188">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="235">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>бе</text>
        </lyric>
      </note>
      <note default-x="235">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="235">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <harmony default-y="12" font-family="Arial" font-style="normal">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="310">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>не</text>
        </lyric>
      </note>
      <note default-x="310">
        <chord/>
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <accidental>sharp</accidental>
        <stem>up</stem>
      </note>
      <note default-x="310">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="18" width="239">
      <note default-x="14">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>су?</text>
        </lyric>
      </note>
      <note default-x="14">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>half</type>
        <stem>up</stem>
      </note>
      <note default-x="14">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>half</type>
        <stem>up</stem>
      </note>
      <harmony default-y="15" font-family="Arial" font-style="normal" relative-x="-50">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="112">
        <rest/>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
